#nav,
#nav ul			{ list-style: none; margin: 0; padding: 0;}
#nav			{
	font-family: Arial, Helvetica, sans-serif;
	height: 24px; 
	line-height: normal; 
	
}
#nav li			{
	background: #fbe0ad;
	float: left;
	height: 24px; 
	margin: 0 1px 0 1px;
	padding: 0;
	position: relative;
	border: white 1px solid;
}
#nav li.down{background: #fbe0ad url(/images/down.gif) top right no-repeat;}

#nav a			{
	color: #1a4ab0;
	display: block;
	padding: 3px 14px 3px 6px; 
	text-decoration: none;
	font-size: 11px;
}

#nav a:hover,
#nav a:focus		{
	color: #fff;
	background:#1a4ab0
}

#nav ul	{
	background: white;
	left: 0;
	line-height: normal; 
	position: absolute;
	top: 23px;
	border:#BDCFFD 1px solid;
	margin-right: 3px;
	white-space: nowrap;
}
#nav ul li		{
	background: #ffffff;
	float: none;
	height: auto;
}

#nav ul a		{
	background: none;
	padding: 3px 6px 3px 6px; 
}
#nav ul ul		{ font-size: 11px; }

#nav ul a:hover,
#nav ul a:focus		{
	background: #1a4ab0;
	
}
#nav ul .hover>a	{ background: #1a4ab0; color:#fff}

#nav ul ul		{
	left: 135px;
	top: 0.4em;
	border:#BDCFFD 1px solid;
	z-index: 900;
}

#nav ul,
#nav :hover ul ul,
#nav .hover ul ul	{ margin-left: -9999px; }

/* These aren't supported by IE6 */
#nav li:hover>ul,
#nav li.hover>ul,
#nav a:focus+ul {
	margin-left: 0;
}

/* Following line is a workaround for IE6 using class set by JavaScript */
#nav li ul.hover-first-level,
#nav ul li:hover ul,
#nav ul li.hover ul,
#nav li:hover a:focus,
#nav li.hover a:focus {
	margin-left: 0;
}

#nav ul a:focus		{ margin-left: 9999px; }
#nav ul li.right{ background:#ffffff url(/images/right.gif) top right no-repeat;}
